[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TIteratorMethod

Iterator prototype for TFPCustomHashTable

## Declaration

Source position: contnrs.pp line 418

`type TIteratorMethod = TDataIteratorMethod;`

## Description

TIteratorMethod is used in an internal TFPDataHashTable method.

## See also

TFPDataHashTable |  | Hash table for data pointers